.slider-form-container{padding:53px 0 20px}

.cross-icon{right:25px}

li#field_2_9 .gchoice_2_9_1 label,li#field_1_9 .gchoice_1_9_1 label,li#field_3_9 .gchoice_3_9_1 label,li#field_4_9 .gchoice_4_9_1 label{font-size:16px}

.estimate-panel{width:100%}

.copyright p{font-size:15px}

.designed-by,.designed-by a{font-size:15px}

li#field_4_3 .validation_message{top:44px}

.validation_message{top:10px}

.contact-sidebar-form{padding:30px 0}

.contact-sidebar-form .form-heading{margin:0 0 25px 12px}